
@import url('css/reset.css');
@import url('css/default.css');
@import url('css/glide-flash.css');
@import url('css/widgets.css');
@import url('css/comments.css');



.clearfix:after { 
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block; 
}

html[xmlns] .clearfix { 
	display: block;
}

* html .clearfix {
	height: 1%; /* IE5-6 */
}

body {
	background:#FFFFFF url(background.gif) repeat-x 0 100%;
	font:normal 12px Arial, Verdana, Tahoma;
	color:#4F2E2E;
}

a {
	text-decoration:none;
	color:#7F7F7F;
}

a:hover { color:#000000; }

#body-in {
	background:transparent url(body-in-bg.gif) repeat-x 0 0;
}

#wrapper {
	width:960px;
	margin:0 auto;
}

.icon {
	background:transparent url(all-icons.gif) no-repeat;
	padding-left:20px;
}

#date-now {
	background-position:0 11px;
	font-size:10px;
	color:#EFEFEF;
	text-transform:uppercase;
	line-height:38px;
	display:block;
	float:left;
}

#top-search-wrap {
	float:right;
	width:275px;
}

#top-search {
	position:relative;
	width:275px;
	height:38px;
	padding:0;
}

#top-search label {
	color:#FFFFFF;
	font-size:10px;
	text-transform:uppercase;
	position:absolute;
	top:14px;
	left:0;
}

#top-s {
	position:relative;
	background:#F6F6F6 url(search-top-text-bg.gif) repeat-x 0 0;
	padding:4px;
	top:9px;
	height:13px;
	border:none;
	font-size:10px;
	color:#000000;
	text-transform:uppercase;
	left:53px;
	width:204px;
}

#branding {
	height:101px;
	overflow:hidden;
	text-transform:uppercase;
	position:relative;
	margin-bottom:1px;
}

#blog-title {
	display:block;
	float:left;
	font:bold 33px Verdana, Tahoma, Arial;
	margin-right:14px;
	line-height:101px;
}

#blog-title a {  color:#000000; }

#blog-title a:hover {  color:#570707; }

#blog-description {
	background:transparent url(brand-separator.gif) no-repeat 0 50%;
	float:left;
	font:normal 15px Tahoma, Verdana, Arial;
	line-height:100px;
	padding-left:15px;
	color:#E62525;
}

#blog-description-shadow {
	position:absolute;
	display:block;
	left:287px;
	top:40px;
	color:#730707;
	font:normal 15px Tahoma, Verdana, Arial;
}

#page-menu ul {
	display:block;
	border-top:1px solid #E23030;
	height:40px;
	overflow:hidden;
	margin-bottom:1px;
}

#page-menu ul li {
	display:inline;
}

#page-menu a {
	background:transparent url(menu-separator.gif) no-repeat 100% 0;
	display:block;
	float:left;
	height:40px;
	font-size:10px;
	line-height:40px;
	color:#FFFFFF;
	padding:0 11px 0 8px;
	text-transform:uppercase;
}

#page-menu a:hover, #page-menu {
	color:#850B0B;
}


.current_page_item a {
	color:#FFFFFF;
}

.read-more {
	background-color:#AC1A1F;
	display:block;
	float:left;
	padding:6px;
	color:#FFFFFF;
	margin-top:7px;
}

.read-more:hover { 		color:#FFFFFF; background-color:#870b0f; }

/* content */
#content {
	float:left;
	width:630px;
	padding-top:18px;
}

.block {
	float:left;
	width:310px;
	margin:0 10px 10px 0;
}

.last { margin-right:0 !important; }

.block-title {
	font:normal 17px Tahoma, Verdana, Arial;
	color:#B40707;
	padding-bottom:4px;
	border-bottom:3px solid #000000;
	margin-bottom:4px;
}

.block ul li {
	background:transparent url(block-list-separator.gif) repeat-x 0 100%;
	overflow:hidden;
	font:normal 13px Tahoma, Verdana;
	height:28px;
	line-height:26px;
}

#recent-entries ul li a, #recent-comments ul li span {
	background:transparent url(all-icons.gif) no-repeat;
	padding-left:20px;
}

#recent-entries ul li a, #recent-comments ul li span { background-position: 2px -51px; }

#mini-post-wrap .odd { float:left; }

#mini-post-wrap .even { float:right; }

.mini-post {
	width:310px;
	margin-bottom:10px;
	height:210px;
}

.title {
	font:normal 16px Tahoma, Verdana;
	padding-bottom:3px;
	border-bottom:1px solid #E7E7E7;
	margin-bottom:3px;
	color:#AB1A1F;
	height:20px;
	line-height:20px;
	overflow:hidden;
}

.title a { color:#000000; }

.title a:hover { color:#AB1A1F; }

.date-post, .comment-post {
	font:normal 10px Verdana;
	color:#6C6C6C;
	display:block;
	float:left;
	height:20px;
	line-height:20px;
	margin-right:10px;
}

.date-post { background-position:0 -74px; }

.comment-post { background-position:0 -98px; }

.navigation { margin-bottom:10px; }

.navigation a { color:#AB1A1F; }

.navigation a:hover { color:#000000; }

.pagetitle {
	margin-bottom:5px;
	color:#6C1010;
}

/* sidebar */
#sidebar {
	float:right;
	width:320px;
	padding-top:18px;
}

.widget {
	margin-bottom:10px;
}

.widget-title {
	background:#F2F2F2 url(widget-title-bg.gif) repeat-x 0 0;
	height:37px;
	font:normal 12px Tahoma, Verdana;
	color:#C71313;
	line-height:35px;
	overflow:hidden;
	margin-bottom:3px;
	padding:0 9px;
	text-transform:uppercase;
}

.widget ul li {
	background:url(all-icons.gif) no-repeat 2px -116px;
	line-height:28px;
	border-bottom:1px solid #F2F2F2;
	padding-left:20px;
}

.widget ul li a { color:#6C1010; }

.widget ul li a:hover { color:#000000; }

/* footer */
#footer {
	font-size:10px;
	color:#7F7F7F;
	text-transform:uppercase;
	height:40px;
	line-height:40px;
}

#copyrights {
	float:left;
	width:750px;
	overflow:hidden;
}

#right-text {
	float:right;
	width:170px;
	overflow:hidden;
}


#footer a {
	color:#7F7F7F;
}
